Subject: Re: SO# 100154291_2 - AWB# 7872471255
From: Radwa Ali <[email-masked]>
To: Zubair Wahid <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: customer care <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Date: Thu, 16 Jul 2020 18:16:26 +0400
List-Id: <ccteam.mumzworld.com>

@Zubair Wahid <[email-masked]>  Pelase advise we need the CRa today.
*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE

On Thu, Jul 16, 2020 at 5:38 PM Radwa Ali <[email-masked]> wrote:

> Hi Zubair and Ahmed,
> Please confirm this is cancelled as we need a CRA to refund the customer
> due to delay.
>
> *Radwa Ali*
> Customer Care Representative
> p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
> www.mumzworld.com
> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
> 500245, Dubai, UAE
>